@bussr/admin-bro vulnerabilities

Admin panel for apps written in node.js

Latest version

1.3.6

First published

2 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@bussr/admin-bro 1.3.6 Latest 19 Nov, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@bussr/admin-bro 1.3.5 15 Nov, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@bussr/admin-bro 1.3.4 14 Nov, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@bussr/admin-bro 1.3.3 12 Nov, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@bussr/admin-bro 1.3.2 12 Nov, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@bussr/admin-bro 1.3.1 11 Nov, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@bussr/admin-bro 0.9.0-beta.9 Pre-release 01 Nov, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@bussr/admin-bro 0.9.0-beta.8 Pre-release 01 Nov, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@bussr/admin-bro 0.9.0-beta.7 Pre-release 01 Nov, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@bussr/admin-bro 0.9.0-beta.6 Pre-release 01 Nov, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L